## cascading.flow.stack
Class FlowMapperStack

    java.lang.Object
      cascading.flow.stack.FlowMapperStack

    public class FlowMapperStack

extends Object

Constructor Summary
`FlowMapperStack(HadoopFlowProcess flowProcess)`

Method Summary
`void` `close()`
`void` `map(Object key, Object value, OutputCollector output)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FlowMapperStack

    public FlowMapperStack(HadoopFlowProcess flowProcess)
                    throws IOException

Throws:
  `IOException`

Method Detail

### map

    public void map(Object key,
                    Object value,
                    OutputCollector output)
             throws IOException

  Throws:
    `IOException`

### close

    public void close()
               throws IOException

  Throws:
    `IOException`

Copyright © 2007-2010 Concurrent, Inc. All Rights Reserved.